#track-result {
	display: none;
	position: absolute;
	top: -223px;
	left: 0;
	background: url(/images/trans_90.png) repeat;
	width: 911px;
	height: 672px;
	z-index: 999;
}
	#track-result-inner {
		position: relative;
		padding: 23px 0;
	}
		#track-result-inner #track-close {
			display: block;
			position: absolute;
			width: 55px;
			height: 14px;
			top: 12px;
			right: 12px;
			background: url(/images/popup_close.gif) no-repeat center right;
			color: #fff;
			font-weight: bold;
		}
		
	#track-header {
		margin: 0 25px;
	}
		#track-header h4 {
			display: block;
			float: left;
			width: 230px;
			height: 41px;
			text-indent: -9999px;
			background: url(/images/track_result.png) no-repeat;
		}
		#track-header #track-ref {
			display: block;
			float: left;
			width: 300px;
			padding: 15px 0 0;
			margin: 0 0 0 28px;
			font-size: 13px;
			line-height: 17px;
			color: #fff;
		}
			#track-ref .value {
				color: #39b44a;
			}
			
	#scroller {
		width: 911px;
		height: 547px;
	}
	#track-result ul, #track-result li{
		list-style: none;
	}
		#result ul {
			margin: 10px 25px;
		}
			#result ul li {
				padding: 4px 10px;
				color: #fff;
			}
			#result ul li.headers {
				background: #ff921e;
				padding: 8px 10px;
				margin: 0 0 6px;
				color: #fff;
			}
			#result ul li.active-row {
				background: #fff;
				color: #000;
			}
				#result ul ul li {
					color: #000;
				}
				#result ul ul li.active-row {
					background: #e5e5e5;
					color: #000;
				}
				#result ul ul li.headers {
					background: #39b44a;
					padding: 4px 10px;
					color: #fff;
				}
					#result ul ul ul li.headers {
						background: #000;
						color: #fff;
						padding: 4px 10px;
					}
				#result .load-row {
					margin-right: 6px;
				}

#templates {
	display: none;
}
	/* Default Waybill Styles */
	.waybill {
		
	}
		.waybill span, .waybill a {
			display: block;
			float: left;
			text-transform: capitalize;
			line-height: 16px;
			height: 16px;
			white-space: nowrap;
		}
		.waybill a {
			color: #ff1d25;
			text-decoration: underline;
		}
		/* Columns equal to 97%, 3% left for loading spinner */
		.waybill .origin {
			width: 19%;
		}
		.waybill .dest {
			width: 25%;
		}
		.waybill .date {
			width: 24%;
		}
		.waybill .ref {
			width: 19%;
		}
		.waybill a.track {
			width: 10%;
			color: #ff1d25;
		}
			.inner-result {
				display: none;
				padding: 10px 0 5px;
			}
			
		.equip span, .equip a {
			display: block;
			float: left;
			line-height: 16px;
			height: 16px;
			white-space: nowrap;
			text-transform: capitalize;
		}
		.equip a {
			color: #ff1d25;
			text-decoration: underline;
		}

		/* Columns equal to 97%, 3% left for loading spinner */
		.equip .num {
			width: 21%;
		}
		.equip .wagon {
			width: 13%;
		}
		.equip .date {
			width: 20%;
		}
		.equip .loc {
			width: 15%;
		}
		.equip .event {
			width: 9%;
		}
		.equip .train {
			width: 8%;
		}
		.equip .view-history {
			width: 8%;
		}
	
	.histories {
		
	}
	.history {
		
	}
		.history.headers {
			
		}
		.history span {
			display: block;
			float: left;
			line-height: 16px;
			height: 16px;
			white-space: nowrap;
			text-transform: capitalize;
		}
		.history .date {
			width: 35%;
		}
		.history .loc {
			width: 20%;
		}
		.history .event {
			width: 15%;
		}
		.history .train {
			width: 15%;
		}
		.history .wagon {
			width: 15%;
		}
	
	.location {
		padding: 3px 12px;
		color: #39b44a;
		font-weight: bold;
	}
	.location-only {
		background: #e5e5e5;
		margin: 10px 25px;
		padding: 10px;
	}
	
	.no-data {
		color: #ff1d25;
		font-weight: bold;
		padding: 3px 12px;
	}
	.active-link {
		color: #39b44a !important;
		font-weight: bold;
	}
	
	
.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 16px;
	width: 5px;
	height: 100%;
	background: #d8d8d8;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #dde;
	position: relative;
}

.jspDrag
{
	background: #333333;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}